*{margin: 0;padding: 0;border: 0;}
body{
    font-family: "Microsoft YaHei", "微软雅黑";background: #FFF;
}
a{color: #333;}

.cssTable { width:100%; height:100%; display:table; }
.cssTd { width:100%; height:100%; vertical-align:middle; display:table-cell; }
.clearfix{ clear:both;} 
/*字体引入*/
@font-face {
    font-family: "kar";
    src:url(../fonts/Kartika.ttf);
}
@font-face {
    font-family: "Hle";
    src:url(../fonts/HelveNueThin.ttf);
}
/****************************************************************/

.wp{width: 1180px; margin: 0 auto;}
.g-tit{width: 255px;margin: 0 auto;overflow: hidden;}
.g-tit .imgtxt{float: left; text-align:left;}
.g-tit .imgtxt h3{font-size: 30px;color: #FFF;}
.g-tit .imgtxt p{font-size: 14px;color: rgba(255,255,255,0.4); font-family:"Microsoft YaHei";}
.g-tit img{width: 50px;height: 50px;border-radius: 50%;float: left;margin: 5px 30px 0 0;}
.g-btn-a{position:absolute;display: block;width: 117px;height: 40px;background: url(../images/a-arrow.png) no-repeat 23px center;text-align:center;line-height: 40px;border: 1px solid #7a8a94;font-size: 14px;color: #FFF;top: 368px;left: 50%;margin-left: -70px;padding-left: 23px;}
.g-btn-a:hover{ background:url(../images/a-arrow-hover.png) no-repeat 23px center; color: #0fa0d5; border: 1px solid #0fa0d5;} 
/*hover*/
#fd-main .link ul li a:hover{color:#0fa0d5;}
/* 头部 */
#hd{ height: 70px;position: relative;z-index: 999;  }
#hd .logo{float: left; width: 220px; opacity:0.8;}
#hd .nav{float: left; padding-left: 50px; width: 580px;}
#hd .nav ul li{float:left; font-size: 13px; color:#000; display:block;height: 70px;margin-left: 10px;}
#hd .nav ul li a{display:inline-block;height:70px; padding: 0 15px;text-align:center; line-height:75px;color:#525252;}
#hd .nav ul li a:hover,
#hd .nav .on a{background-color: #f2f2f2; border-bottom: 3px solid #0fa0d5; }
#hd .pin{float: right; padding-top: 24px; width: 250px;}
#hd .pin{padding-left: 50px;}
#hd .pin .s1{float: left; position: relative; height: 30px;}
#hd .pin .s1:hover ul{ display:block; }
#hd .pin .s1 .sign{
  position:absolute;
  left: 0;
  top: 30px;
  width: 240px; height: 200px; padding-top: 20px; background-color: #fff;display:none; border-radius: 5px;}
#hd .pin .s1 .sign .pinp{border: 1px solid #b2b2b2; height: 30px; width: 210px; background-color:#fbfcef; font-size: 14px; border-radius: 3px;}
#hd .pin .s1 .sign .pinp input{border:none; width:200px; padding:0 5px; height: 30px; background-color: #fbfcef;}
#hd .pin .s1 .sign .dx{background-color: #fff; padding-top: 2px; }
#hd .pin .s1 .sign .wz{margin-left: 3px; }
#hd .pin .s1 .sign p{margin-top: 15px; margin-left: 15px;font-size: 12px; color: #626262; float: left;}
#hd .pin .s1 .sign p a{color: #626262; margin-left: 67px;}
#hd .pin .s1 .sign .btn-sub{width: 200px; height: 35px; background-color: #ff9728; font-size: 16px; color: #fff;font-weight:700; border-radius: 5px;}
#hd .pin .s1 .v1{display: inline-block; width: 70px; height: 30px; font-size: 13px; text-align:center;
  line-height: 30px; background-color:#626262; color: #fff;margin-top: -6px;}
#hd .pin .s1 .v1:hover,#hd .pin .ok .v1{background-color: #0fa0d5;}
#hd .pin .s2{float: left;  padding-left: 30px; width: 60px; line-height:25px;}
#hd .pin .langu{width: 50px;background: #FFF;display: none;}
#hd .pin .langu span{display: inline-block;width: 100%;color: #525252; font-size: 12px;text-align: center;cursor: pointer;line-height:30px;}
#hd .pin .langu span:hover{background: #f2f2f2;}
#hd .pin .s2 .v1{ color: #525252; font-size: 12px; float: left; margin-top: -1px; display: inline-block; width:100%; background:url(../images/xxjt.png) no-repeat center right;}
#hd .pin .ok .sign {display: block;}
/*底部*/
#fd-main{
height: 220px;
background: #f1f5f9;
}
#fd-main .link{
margin-left: 100px;
}

#fd-main .link ul{
float: left;
width: 230px;
}
#fd-main .link ul .tit{
font-size: 16px;
padding-top: 50px ;
padding-bottom: 20px;
color: #343434;
font-weight: bold;
border: none;
}
#fd-main .link ul .tit a{font-size: 14px;font-weight: normal;color: #343434;}
#fd-main .link ul li a{font-size: 12px; color:#858585;}
#fd-main .flow{
float: left;
width: 270px;
padding-top: 50px;
margin-left: 100px;
}

#fd-main .tel span{
display: block;
text-align: right;
color: rgba(0,0,0,0.6);
font-size: 12px;
}
#fd-main .tel strong{
font-size: 26px;
color:#ff9728;
font-family:"Arial","Microsoft YaHei";
}
#fd-main .ico a{
display:inline-block;
width: 30px;
height: 30px;
background:url(../images/ico-wb.png) no-repeat center;
}
#fd-main .ico a.ico-qq{
margin-left: 5px;
background-image:url(../images/ico-qq.png);
}
#fd-main .ico a.ico-wx{
margin-left: 5px;
background-image:url(../images/ico-wx.png);
}
#fd-main .ico{
text-align: right;
padding-top: 30px;
}
#td-copy{
height: 40px;
background: #097ca6;
font-size: 13px;
font-weight: normal;
line-height: 40px;
color:#FFFFFF;
width:100%;
}
#td-copy p{text-align: left;width: 980px;margin: 0 auto;font-size: 12px;color: #c4e6e6;}
/* banner */
.con-ban{background-image:url(../images/banner.jpg); height: 460px; max-width: 100%; margin: 0 auto;background-size:cover;}
/*输入信息*/
.box-contact{width: 1180px; height: 480px; margin: 0 auto; margin-top: -230px; background-color: #fff;}
.box-contact .info{background:url(../images/contact.png) no-repeat left 35px top 35px;width: 631px; height: 421px;float: left;}
.box-contact .info p{ font-family: "Arial"; font-size: 16px; color: #ffea19;}
.box-contact .info .p1{ margin-top: 318px; margin-left: 160px;}
.box-contact .info .p2{margin-left: 190px; margin-top: 13px;}
.box-contact .form{ float: left; padding-left: 50px; padding-top: 30px;}
.box-contact .form .pinp{ border-bottom: 1px solid #cdcdcd; font-size: 14px; padding-left:10px;}
.box-contact .form p{padding-top: 15px; color: #b2b2b2; font-size: 14px;}
.box-contact .form p input{border:none; width: 420px; height: 40px;outline: none; padding:0 10px;}
.box-contact .form p textarea {width: 460px; height:130px; color: #b2b2b2; margin-top: 15px;float: left;border: 1px solid #cdcdcd;resize: none;outline: none; padding:10px;}
.box-contact .form .btn-sub{width: 460px; height: 45px; background-color: #ff9728; font-size: 16px; color: #fff;font-weight:700; margin-top: 20px;cursor: pointer;}
/*banenr*/
.m-banner{background:url(../images/banner1.jpg) no-repeat center top;height: 589px; }
/*客户*/
.m-cus{position: relative;height: 253px;background: #f1f5f9;width: 100%;}
.main-kh{top: -147px;background: url(../images/img1.jpg) no-repeat center top;height: 340px;width: 1180px;left: 50%;margin-left: -590px;position: absolute;}
.m-kh{padding-top: 33px;text-align: center;}
.m-cus .setup{width: 1180px;margin-bottom: 10px;overflow: hidden;margin-top: -40px;}
.m-cus .setup ul{overflow: hidden;}
.m-cus .setup ul li{width: 25%;text-align:right;color: #FFF;font-size: 10px;float: left;position: relative;border-bottom: 1px solid #247C9D;height: 25px;}
.m-cus .setup ul li.textl{text-align: left;}
.m-cus .fire{background: url(../images/fire.png) no-repeat right center;height: 19px;width: 42px;margin-top: -19px;position: absolute;}
.fiewline{height: 1px;width: 42px;border-bottom: 3px solid #ffea19;padding-top: 16px;}
.m-kh-search{width: 649px;height: 58px;border:1px solid #3fb3dd;background: #2093bd;padding: 20px 17px 20px 20px;margin: 30px auto 0;}
.m-kh-search .input img{ margin-top: 16px;margin-right: 20px; position:absolute; top:0; left:20px;}
.m-kh-search .input{overflow: hidden;  position:relative;}
.m-kh-search .inp{width: 434px;height: 60px;background: #FFF;padding-left: 60px;float: left; font-size: 18px; color: #c4c4c4; font-family: "Microsoft Yahei";}
.m-kh-search .btn{width: 150px;height：60px;background: #ff9728;text-align:center;line-height: 60px;font-size: 24px;color: #FFF;float: left;cursor: pointer; font-family:"Microsoft YaHei";}
.card-k{overflow: hidden;border:1px solid #63c1e4;border-radius: 5px;height: 42px;width: 480px;margin: 15px auto 0;}
.card-k li{float: left;height: 40px;width: 156px;}
.card-k li.border{border-left: 1px solid #63c1e4;border-right: 1px solid #63c1e4;}
.card-k li a{font-size: 14px;color: #FFF;display: inline-block;width: 100%;height: 100%;line-height: 40px;text-align: left;}
.card-k li a img{float: left;margin:10px 10px 0 20px;}
.m-kh .arrow{width: 40px;height: 20px;margin: 63px auto 0;}
/*商业客户*/
.m-com .g-tit{width: 300px;margin: 74px auto 61px;}
.m-com .g-tit h3{ color:rgba(0,0,0,0.56); font-family:"Microsoft YaHei"; font-weight:normal;}
.m-com .g-tit p{color: #bcbcbc;}
.picMarquee-left{position:relative; }
.picMarquee-left .prev,.picMarquee-left .next{ display:block;overflow:hidden;width: 41px;height: 41px;text-align: center;line-height: 41px;position: absolute; color: #FFF;font-size: 36px;cursor: pointer;top: 30%;z-index: 100;margin-top: 25px;}
.picMarquee-left .prev{left: -20px;}
.picMarquee-left .next{right:-50px;} 
.picMarquee-left{width: 1180px;left:50%;margin-left: -590px;}
.picMarquee-left .bd{}
.picMarquee-left .bd ul{ overflow:hidden; zoom:1; }
.picMarquee-left .bd ul li{float:left; _display:inline; overflow:hidden;margin-right: 20px;}
.picMarquee-left .bd ul li .pic{ text-align:center;width: 281px;height: 200px;overflow: hidden; position:relative;}
.picMarquee-left .bd ul li .pic>a{display: block;width: 281px; height:200px;}
.picMarquee-left .bd ul li .pic img{ width:281px; height:200px; display:block;}
.mask-img{ position:absolute; top:0; left:0; background:Rgba(34,61,80,0.67); text-align:center; width:100%; height:100%; display:none; opacity:0; -webkit-transition: all 0.2s ease-out; -moz-transition: all 0.2s ease-out; -o-transition: all 0.2s ease-out; transition: all 0.2s ease-out;
}
.picMarquee-left .bd ul li .pic:hover .mask-img{ display:block; opacity:1;}
.mask-img a{ background:#ffea19; color:#223d50; font-family:"Microsoft YaHei"; font-size:14px;padding:10px 30px;}
.mask-img a:hover{ color:#0fa0d5;}
.picMarquee-left .next{ background: #9e9e9e url("../images/arrow_right.png") no-repeat center center;}
.picMarquee-left .next:hover{ background: #0fa0d5 url("../images/arrow_right.png") no-repeat center center;}
.picMarquee-left .prev{ background: #9e9e9e url("../images/arrow_left.png") no-repeat center center;}
.picMarquee-left .prev:hover{ background: #0fa0d5 url("../images/arrow_left.png") no-repeat center center;}
.picMarquee-left .bd ul li .pic a:hover{}
.picMarquee-left .bd ul li:hover .title{border-bottom-color: #0fa0d5;}
.picMarquee-left .bd ul li .title{height: 90px;border-bottom: 5px solid #e3e3e3;}
.picMarquee-left .bd ul li .title h3{font-size: 14px;color: #404040;margin-top: 30px;}
.picMarquee-left .bd ul li .title p{font-size: 12px;color: #404040;}
/*网点查询*/
.m-wd{background: url(../images/check-back.jpg) no-repeat center top;height: 231px;background-size: cover;margin-top: 80px;overflow: hidden;margin-bottom: 90px;}
.m-wd .wp{text-align: center;padding-top: 97px;}
.m-wd h3{display: inline-block;font-size: 30px;color: #ffea19;float: left;margin-left: 182px;}
.m-wd-ul{float: left;overflow: hidden;margin: 15px 0 0 60px;}
.m-wd-ul li{float: left;margin-right: 33px;overflow: hidden;font-size: 12px;color: #FFF;}
.m-wd-ul li a{color: #FFF;}
.m-wd-ul li a:hover{ color:#0fa0d5;}
.m-wd-ul li img{float: left;margin: 5px 10px 0 0;}
.m-wd .btn1{float: left;display: inline-block;width: 117px;height: 40px;background: url(../images/a-arrow.png) no-repeat 23px center;text-align:center;line-height: 40px;border: 1px solid #7a8a94;font-size: 14px;color: #FFF;margin-left: 30px; padding-left:20px;}
.m-wd .btn1:hover{ border:1px solid #0fa0d5; color:#0fa0d5; background:url(../images/a-arrow-hover.png) no-repeat 23px center;}
/*新闻*/
.m-news{margin-bottom: 129px;}
.slideBox{ width:1180px; height:201px;position:relative;left: 50%;margin-left: -590px;}
.slideBox .hd{ height:15px; overflow:hidden; position:absolute;z-index:1;width: 100%;text-align: center;bottom: -26px;}
.slideBox .hd ul{ display: inline-block;}
.slideBox .hd ul li{ float:left; margin-right:2px;  width:32px; height:6px;background:#efefef; cursor:pointer;overflow: hidden;line-height: 50px;}
.slideBox .hd ul li.on{ background:#0fa0d5;}
.slideBox .bd{ position:relative; height:100%; z-index:0;   }
.slideBox .bd li{ zoom:1; vertical-align:middle;overflow: hidden;background: #f1f5f9;}
.slideBox .m-news-font{float: left;width: 820px;margin:50px 0 0 70px;}
.slideBox .m-news-f{float: left;}
.slideBox .m-news-f .s1{float: left;width: 279px;height: 200px;background: #0fa0d5;text-align:center;display: inline-block;}
.slideBox .m-news-f h3{font-size: 30px;color: #FFF;margin-top: 72px; font-weight:normal; font-family:"Microsoft YaHei";}
.slideBox .m-news-f .s1 span{font-size: 14px;color: #FFF;}
.slideBox .m-news-f .s2{float: left;margin-top: 100px;}
.slideBox .m-news-font .s3{width: 115px;height: 62px;text-align: center;font-size: 13px;color: #404040;float: left; font-family:"Hel","Microsoft YaHei";}
.slideBox .m-news-font .s3 span{font-size: 30px;color: #404040;  font-family:"Hel","Microsoft YaHei";}
.slideBox .m-news-font .txt{float: right;width: 612px;padding-right: 50px;}
.slideBox .m-news-font .txt h3 a{font-size: 18px;color: #404040; font-weight:normal;}
.slideBox .m-news-font .txt h3 a:hover{ color:#0fa0d5;}
.slideBox .m-news-font .txt p{font-size: 14px;color: rgba(64,64,64,0.6);margin-top: 29px;font-weight: normal; line-height:24px; font-family:"Microsoft YaHei","Arial";}

/*代收点样式*/
/*代收点banner*/
.dsd-banner{background: url(../images/dsd-bk.jpg) no-repeat center top;height: 410px;background-size: 100% 100%;}
.dsd-banner h1{color: #ffea19;font-size:40px;font-weight:bolder;text-align: center;padding-top: 113px;}
.dsd-banner p{color: #bcbcbc;font-size:12px;text-align: center;}

.dsd-search{margin:25px auto;}
.dsd-search form{width:650px;height:60px;margin:0px auto;}
.dsd-search .inp,.dsd-search .sub{float: left;}
.dsd-search .inp{width: 400px;height: 60px;border:none;padding-left:60px;font-size:18px;border-radius: 5px 0 0 5px; background:#fff url(../images/dsd-inp.png) no-repeat 10px center;  font-family:"Microsoft YaHei","Arial"; }
.dsd-search .sub{width: 150px;height: 60px;border:none;background:#ff9728;border-radius:0 5px 5px 0;cursor:pointer;text-align: center;font-size:24px;color: #fff; font-family:"Microsoft YaHei","Arial";}
/*table*/
table{border-collapse: inherit;}
.dsd-tab {width: 1180px;overflow: hidden;margin-top:-30px;margin-bottom: 120px;}
.dsd-tab th{background: #0fa0d5; color:#fff;text-align:center;font-size:18px;border: none;height: 60px;font-weight: normal;}
.dsd-tab tbody tr td{height: 60px;text-align: center;font-size:15px;border-top: 1px solid #e3e3e3;
  border: 1px solid #e3e3e3;}
.dsd-tab tbody tr:hover{ color:#0fa0d5;}
.dsd-tab tbody tr{background: #fff;color:#8d8d8d;}
.dsd-tab tr:nth-child(2n){background: #f6f6f6;}
.dsd-tab tbody tr {position:relative;z-index: 0;}
.dsd-tab tbody tr:hover td{border-top-color:#ff9728;border-bottom-color: #ff9728;border-left-color:transparent;border-right-color: transparent;}
.dsd-tab tbody tr:hover td.dsd-border2{border-right-color:#ff9728;}
.dsd-tab tbody tr:hover td.dsd-border1{border-left-color:#ff9728;}
/*lm-end*/
/*关于我们*/
.wp-abo{
	width: 1220px;
	margin: 0 auto;
}

.wp-well .col-l,.wp-well .col-r{
	width: 50%;
}
.abo-comp,.abo-oppo {background: url(../images/bg-a1.jpg) repeat-y center top;}

.tit1{
	text-align: left;
	height: 220px;
}
.tit1 h2{
	line-height: 40px;
	font-size: 40px;
	font-weight: bold;
	color: #b2b2b2;
}
.tit1 h3{
	margin-bottom: 10px;
	line-height: 60px;
	font-size: 60px;
	font-weight: bold;
	color: #b2b2b2;
}
.tit1 h4{
	font-size: 24px;
	font-weight: normal;
	color:#404040;
}
.tit1 em{
	display: block;
	width: 20px;
	height: 10px;
	border-bottom:4px solid #b2b2b2;
}
.tit2{
	height: 120px;
	margin-bottom: 80px;
	background: url(../images/auexp1.png) no-repeat left bottom;
}

/*       banner    */
.abo-ban{
	position: relative;
	height: 765px;
	background: url(../images/about-banner.jpg) no-repeat center center;
  background-size: cover;
}
.abo-nav{
	position: absolute;
	left:0;
	bottom: 0;
	height: 200px;
	width: 100%;
	background:url(../images/nav-bg.png);
}
.abo-nav ul{
	padding-top:50px;
	text-align: center;
}
.abo-nav ul li{
	display: inline-block;
	width: 290px;
	height: 76px;
	margin: 0 10px;
	padding-top: 30px;
	text-align: center;
	background: #ffea1a; 
	position:relative;
}

.abo-nav ul li:nth-child(3),
.abo-nav ul li:nth-child(4){ background:#465864; }
.abo-nav ul li:nth-child(3) a,
.abo-nav ul li:nth-child(4) a{ color:rgba(255,255,255,0.6);}
.abo-nav ul li:nth-child(3) a strong,
.abo-nav ul li:nth-child(4) a strong{ color:#fff;}

.abo-nav ul li a{
	font-size:14px;
	font-family:"Arial","Microsoft YaHei";
	color:rgba(64,64,64,0.6);
}
.abo-nav ul li a strong{
	font-size: 30px;
	color:#404040;
	font-family:"Microsoft YaHei","Arial";
	font-weight:normal;
}
.abo-nav ul li:hover{  
	background: #0fa0d5;
}
.abo-nav ul li:hover a strong{ color:#fff;}
.abo-nav ul li:hover a{ color:rgba(255,255,255,0.6);}
.abo-nav ul li:before{
	content:"";
	width:100%;
	height:10px;
	position:absolute;
	top:-10px;
	left:0;
	background:rgba(255,234,25,0); 
}
.abo-nav ul li:hover:before{
	background:rgba(255,234,25,1);  
}
.abo-nav ul li:hover a{
	color: #fff;
}

/* 公司简介 */
.abo-comp {height: 880px;}
.abo-comp .tit1{
	height: 230px;
	margin-top: 85px;
	margin-left: 65px;
}
.abo-comp .jg-pic img{
	float: right;
	margin-top: 321px;
	margin-right: 10px;
	margin-bottom: 0px;
}
.abo-comp .desc,.abo-comp .node{
	padding-left: 65px;
	margin-left: -10px;
}
.abo-comp .desc{
	margin-top: 5px;
    padding-top: 45px;
    padding-bottom: 40px;
    font-size: 16px;
    text-align: left;
    line-height: 28px;
    color: #fff;
    background: #0fa0d5;
    background: url(../images/company4.jpg) no-repeat left center;
}
.abo-comp .node{
	margin-top: 45px;
	height: 375px;
	font-size: 16px;
	line-height: 28px;
	text-align: left;
	color: #606060;
	background: url(../images/company2.png) no-repeat left 0 bottom 30px;
}


/* 澳中专线 */
.abo-auexp {height: 970px;}
.abo-auexp .wp-abo {padding-top: 140px;}

.ul-aue li{
	height: 180px;
	padding-bottom: 50px;
}
.ul-aue li .txt{
	float: left;
	width: 600px;
}
.ul-aue li .img{
	float: right;
	width: 600px;
}
.ul-aue li .txt h5{
	padding-top: 30px;
	font-size: 20px;
	color: #404040;
  font-weight: normal;
}
.ul-aue li .txt h5 a:hover{color:#404040; }
.ul-aue li .txt p{
	padding-top: 30px;
	padding-right: 20px;
	font-size: 16px;
	color: rgba(96,96,96,0.6);
	line-height: 30px;
}
.ul-aue li .txt p span{
	color: #0fa0d5;
}
.ul-aue li.li2 .txt {float: right;}
.ul-aue li.li2 .img {float: left;}

/* 仓储配送 */
.abo-stor{
	width:100%;
	height:740px; 
	background: url(../images/stor-bg.png) no-repeat top right;
	position:relative;
	background-size:cover;
	}
.bg-mask{ position:absolute; top:0; left:0; width:100%; height:100%; background:rgba(0,0,0,0.6);}
.slides-box{ 
	width: 100%;
    height: 100%;
    position: relative;
    z-index: 1;}
.slides-box .flex-control-nav{ display:none;}
.slides-box .flex-direction-nav{
    position: absolute;
    left: 50%;
    bottom: 80px;
    margin-left: -60px;
}
.slides-box .flex-direction-nav li{ float:left; width:60px; height:50px; text-indent:-999em;}
.slides-box .flex-direction-nav li a{ display:block; width:100%; height:100%;}
.slides-box .flex-direction-nav  .flex-nav-prev a{
	background: #fff url(../images/arrow-gray-left.png) no-repeat center center;
}
.slides-box .flex-direction-nav  .flex-nav-next a{
	background: #ffda2b url(../images/arrow_right.png) no-repeat center center;
}
.slides-box ul li{
	width:100%;
	height:100%;
	float:left;
}
.abo-stor .tit1{
	color:#404040;
	height: 210px;
	margin-top: 115px;
}
.tit3 h2,
.tit3 h3{
	color:#404040;
}
.tit3 em{
	border-bottom: 4px solid #404040;
}
  
.abo-stor .in {
	height: 740px;
	background: #ffda2a;
}
.abo-stor .bg{
	height: 740px;
}

.abo-stor .box{
	width: 570px;
	padding-right: 30px;
	font-size: 16px;
	line-height: 2;
	float: right;
	color: #606060;
}
.abo-stor .desc{
	margin-top: 40px;
	width: 620px;
	height: 260px;
	background: #0fa0d5;
	color: #fff;
	padding:70px 30px 0 50px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.abo-stor .desc h6{
	font-size: 30px;
	font-weight:normal;
}
.abo-stor .desc p{
	padding-top: 20px;
	font-size: 16px;
	line-height:30px;
}


/*   公司愿景      */
.abo-oppo {
	height: 860px; padding-top: 120px;
}
.abo-oppo .tit1,.abo-oppo .txt{
	margin-left: 670px;
}
.ul-oppo {width: 1300px;}
.ul-oppo li{
	float: left;
	width: 230px;
	height: 360px;
	margin-right: 20px;
	padding-left: 30px;
	padding-right: 30px;
	color: #fff;
}
.ul-oppo li img{
	margin-top: 40px;
	display: block;
	margin: 40px auto 10px auto;
}
.ul-oppo li h3{
	font-size: 30px;
	text-align: center;
	margin-bottom: 100px;
	font-weight:normal;
}
.ul-oppo li p{
	text-align: left;
	padding-top: 10px;
	border-top: 1px solid #fff;
	font-size: 16px;
	line-height:32px;
}
.ul-oppo .s1{
	background: #4dbfbf;
}
.ul-oppo .s2{
	background: #465864;
}
.ul-oppo .s3{
	background: #fa818c;
}
.ul-oppo .s4{
	background: #0fa0d5;
}

.abo-oppo .txt {padding: 70px 0 0 0;}
.abo-oppo .txt h3{
	font-size: 20px;
	color: #404040;
	font-weight: normal;
}
 .abo-oppo .txt p { font-size: 12px; color: #b2b2b2; line-height:22px; font-family:"Arial","Microsoft YaHei";}
 /*整合*/
 .slideBox .m-news-f .s1 p{color: rgba(255,255,255,0.5); font-size:14px;}
#fd-main .link ul li{width: 153px;border-right:1px solid #E3E3E3;}
#fd-main .link ul:nth-child(3) li{border: none;}




.clear{display:block;height:0;overflow:hidden;clear:both}
.clearfix:after{content:'\20';display:block;height:0;clear:both}
.clearfix{*zoom:1; clear:both;}

.response { display:block; color:#F00; }
.page-contents { padding:30px 0;min-height: 680px }
.page-contents .news-list .item { float:left; width:49%; background:#f1f5f9;}
.page-contents .news-list .item h3 { font-size:18px; color:#404040; font-weight:normal; }
.page-contents .news-list .item h3 a { color:#404040; }
.page-contents .news-list .item h3 a:hover { color:#0fa0d5; }
.page-contents .news-list .item p { margin-top:5px; line-height:1.8; color:rgba(64,64,64,0.6); font-size:14px; }
.page-contents .news-list .item-even { float:right; }
.page-contents .news-list .item-wrap { padding:20px; }
.page-contents .pager { padding:30px 0; }
.page-contents .pager li { display:inline-block; margin-right:-1px; }
.page-contents .pager li a { display:inline-block; width:48px; height:45px; text-align:center; line-height:45px; background:#FFF; font-size:14px; border:1px solid #efefef; color:#404040; }
.page-contents .pager li a:hover, .page-contents .pager li.on a { background:#097ca6; color:#FFF; }
.page-contents .article { line-height:1.8; padding-bottom:20px; color:rgba(64,64,64,0.6); font-size:14px; }
.page-contents .artbox { padding-bottom:20px; }
.page-contents .artbox h1 { margin-bottom:10px; font-size:18px; color:#404040; font-weight:normal; }

.m-kh-search .inp { font-size:15px; }
.result-page-search .inp { font-size:14px; }

.result h2 { color:#666; padding:40px 0 20px; }
.result .num { line-height:20px; padding:8px; color:#fff; font-size:16px; background:#0fa0d5; }
.result table { width:100%; border-collapse:collapse; border-spacing:0; }
.result table td { height:50px; border:1px solid #e3e3e3; line-height:20px; padding:0 8px; font-size:14px; color:#666; text-align:center; }
.result table thead td { height:60px; background:#0fa0d5; font-size:18px; color:#fff; border-color:#0fa0d5; }
.result table tbody tr:hover td { background:#f6f6f6; }
.result a:hover { color:#0fa0d5; }

.loading-box { display:none; position:fixed; left:0; top:0; width:100%; height:100%; background:rgba(0,0,0,.3); }
.loading-box .lb-wrap { position:absolute; left:50%; top:50%; width:300px; max-width:90%; height:100px; margin:-50px 0 0 -150px; }
.loading-box .hd { height:40px; line-height:40px; padding:0 10px; background:#777; }
.loading-box .hd h2 { float:left; font-size:16px; font-weight:normal; color:#FFF; }
.loading-box .hd span { float:right; font-size:16px; font-weight:normal; color:#FFF; }
.loading-box .hd span i { width:18px; height:18px; text-align:center; line-height:18px; cursor:pointer; }
.loading-box .bd { background:#FFF; }
.loading-box .lbc { padding:10px; font-size:14px; }
.loading-box .lbc-wrap { height:40px; text-align:center; line-height:40px; }

.tit-m1{margin-bottom: 20px;height: 35px;line-height: 40px;position: relative;font-size: 24px;color: #333;}
.tit-m1 span{display: inline-block;position: absolute;left:0;top:0;width: 30px;height: 3px;background-color: #0fa0d5;}
.ID-box{padding: 68px 0 60px 0;overflow: hidden;}
.ID-box .left{width: 263px;float: left;}
.ID-box .center{width: 400px;float: left;margin-left: 30px;}
.ID-box .right{width: 390px;float: right;}
.ID-box .left h4{margin-bottom: 25px;font-size: 15px;color: #333;}
.ID-box .center p{font-size: 14px;margin-bottom: 20px;}
.ID-box .right .sc1{margin-bottom: 70px;}
.ID-box .right p{font-size: 14px;}
.ID-box .right p .inp{height: 18px;line-height: 18px \9;border: 1px solid #777;width: 368px;padding: 0 10px;font-size: 14px;margin-bottom: 3px;}
.ID-box .right p em{font-size: 14px;color: #da2128;}
.ID-box .right table{width: 100%;}
.ID-box .right table td{height: 30px;text-align: center;}
.ID-box .right table td span{display: inline-block;width: 103px;height: 20px;line-height: 20px;text-align: center;color: #fff;font-size: 14px;background-color: #777;cursor: pointer;}
.ID-box .right .btn{background-color: #0fa0d5;height: 50px;width: 103px;border:0;font-size: 14px;color: #fff;font-family:"微软雅黑","Microsoft Yahei";cursor: pointer;}
.ID-box .right .sc2{margin-bottom: 58px;}
.jdt .p { width:100%; height:30px; line-height:30px; margin:0 auto 5px; background:rgba(0,0,0,.3); border-radius:5px; }
.jdt .pi { position:relative; width:0; height:100%; background:rgba(49, 200, 52, 0.8); transition:all 0.3s; -webkit-transition:all 0.3s; -moz-transition:all 0.3s; -o-transition:all 0.3s; -ms-transition:all 0.3s; border-radius:5px; }
.jdt .pi i { position:absolute; left:100%; top:0; color:#333; }

.page-contents .h-btn { margin-top:30px; text-align:center; }
.page-contents .h-btn a { display:inline-block; height:56px; line-height:56px; padding:0 40px; border-radius:20px; font-size:24px; background:#E7E7E8; }
.page-contents .h-btn a:hover { background:#0fa0d5; color:#FFF; }
.page-contents .h-btn button { display:inline-block; height:56px; line-height:56px; padding:0 40px; border-radius:20px; font-size:24px; background:#E7E7E8; border:0; cursor:pointer; }
.page-contents .h-btn button:hover { background:#0fa0d5; color:#FFF; }


.h-form { -webkit-box-sizing:border-box; -moz-box-sizing:border-box; -ms-box-sizing:border-box;  -o-box-sizing:border-box; box-sizing:border-box; }
.h-form * { -webkit-box-sizing:border-box; -moz-box-sizing:border-box; -ms-box-sizing:border-box;  -o-box-sizing:border-box; box-sizing:border-box; }
.h-form .h-f-h img { max-width:100%; }
.h-form .h-f-b { border:2px solid #333; }
.h-form .h-f-left { float:left; width:50%; border-right:1px solid #333; }
.h-form .h-f-right { float:left; width:50%; }
.h-form .h-f-bt { border-top:2px solid #333; }
.h-form .h-f-top .row { line-height:33px; }
.h-form .h-f-top .row.l2 { line-height:20px; }
.h-form .h-f-top .row.red label { color:#c00; }
.h-form .h-f-top label { margin-right:6px; color:#000; }
.h-form .h-f-top  input { height:40px; line-height:40px; vertical-align:middle; margin:0; border-bottom:1px dashed #ccc; }
.h-form .h-f-top  textarea { height:52px; vertical-align:middle; border-bottom:1px dashed #ccc; resize:none; }
.h-form .h-f-top  input:focus { outline:none; }
.h-form .h-f-top  textarea:focus { outline:none; }
.h-form .h-f-top  select { vertical-align:middle; }
.h-form .h-f-top .s1 { min-width:100px; }
.h-form .h-f-top .s2 { min-width:40px; }
.h-form .h-f-top .s3 { min-width:200px; }
.h-form .h-f-top .pd { padding:0 5px; }
.h-form .h-f-top .l2 { line-height:20px; }
.h-form .h-f-top .l2 input { height:21px; line-height:20px; }
.h-form .h-f-top .l2 textarea { height:21px; line-height:20px; }
.h-form .h-from {}
.h-form .h-from .row { /*border-bottom:2px solid #333;*/ }
.h-form .h-from .row:first-child { padding:5px 5px 8px; border-bottom:1px solid #333; }
.h-form .h-from .h-f-left { border-right:1px solid #333; }
.h-form .h-to { border-left:2px solid #333; }
.h-form .h-table { height:100%; }
.h-form .h-table table { width:100%; background:#FDE9E7; border-collapse:collapse; }
.h-form .h-table td { border:1px solid #fff; text-align:center; }
.h-form .h-table thead td { height:46px; line-height:1.2; background:#FFF; border:1px solid #333; border-top:0; border-bottom:1px solid #333; color:#000; }
.h-form .h-table thead td:nth-child(3) { border-right:0; }
.h-form .h-table input { width:100%; height:100%; min-height:39px; vertical-align:middle; border:0; background:none; padding:0 5px; }
.h-form .h-table textarea { width:100%; height:100%; min-height:39px; vertical-align:middle; border:0; background:none; padding:10px 5px; }
.h-form .h-table  input:focus { outline:none; }
.h-form .h-table  textarea:focus { outline:none; }
.h-form .h-info { border-left:2px solid #333; }
.h-form .h-info .red { padding:5px; font-size:13px; color:#c00; line-height:20px; border-bottom:2px solid #333; }
.h-form .h-info .red em { color:#000; }
.h-form .h-info h2 { padding:5px; font-size:16px; color:#c00; line-height:20px; }
.h-form .h-info .row {}
.h-form .h-info .row .col-2 { float:left; width:50%; padding:5px; }
.h-form .h-info .row .col-2 h3 { font-size:14px; color:#333; }
.h-form .h-info .row .col-3 { float:left; width:33.33333%; line-height:20px; font-size:12px; padding:3px 5px; border:2px solid #333; }
.h-form .h-info .row .col-3 div { color:#666; }
.h-form .h-info .row .col-3 input { width:130px; border:0; background:none; margin:0 6px; }
.h-form .h-info .row .col-3 input:focus { outline:none; }
.h-form a:hover { color:#0fa0d5; }

.h-f-h { position:relative; }
.h-f-h span { position:absolute; right:0; top:0; width:300px; height:110px; text-align:center; line-height:110px; overflow:hidden; }

.text-wrap { position:relative; }
.text-wrap .complete { position:absolute; left:5px; top:37px; width:425px; background:#FFF; border:1px solid #DDD; }
.text-wrap .complete li { padding:5px; cursor:pointer; }
.text-wrap .complete li:hover, .text-wrap .complete li.on { background:#f5f5f5; }

.h-form .no-droplist { height:26px; line-height:26px; }


.text-left { line-height:1.5; padding:10px 0; color:#F00; }
.text-right { line-height:1.5; padding:10px; }
.h-f-right .col-3 { float:left; width:50%; line-height:1.5; padding:10px 10px 0; border:2px solid #333; }

.h-form .h-f-top textarea.loading { background:url(../images/loading.gif) right center no-repeat; }
.h-form .h-f-top textarea.error {  }

.problem-reason { padding-top:20px; }
.problem-reason .lnkSave { width:auto; height:45px; line-height:45px; padding:0 40px; background:#13C093; border:0; font-size:16px; font-weight:normal; color:#FFF; }
.problem-reason .lnkSave2 { /*background:green;*/ }
.problem-reason .lnkSave3 { /*background:red;*/ }
.input-label-red { color:red!important; }
.input-table-red thead td { color:red!important; }
.h-form select { border:1px solid #777; }

.success { text-align:center; font-size:20px; }
.success p { padding:10px 0; }
.btn-print { display:inline-block; height:56px; line-height:56px; padding:0 40px; border-radius:20px; font-size:20px; color:#000; background:#E7E7E8; border:0; cursor:pointer; }
.h-btn .response { padding-bottom:10px; }
.success a:hover { color:#0fa0d5; }
.success .btn-print:hover { background:#0fa0d5; color:#FFF; }
.h-tit { padding-bottom:10px; }

@media print {
	#hd, .dsd-banner, .abo-ban, #fd-main, #td-copy, .page-contents .h-btn { display:none; }
}


/* common by today at 2016-02-26 */
.form-tip { margin-bottom:10px; }
.form-error { position:relative; margin-bottom:10px; padding:10px 10px 5px 20px; background:#FFF; border:1px solid #ff5a5f; color:#ff5a5f; }
.form-error li { margin-bottom:5px; }
.form-return { position:relative; margin-bottom:10px; padding:10px 10px 10px 30px; background:#FFF; border:1px solid #dce0e0; }
.form-return:before { position:absolute; left:10px; top:10px; content:"\f06a"; font-family:FontAwesome; }
.form-return-success { border-color:#3fb34f; color:#3fb34f; }
.form-return-success:before { content:"\f00c"; }
.form-return-faild { border-color:#ff5a5f; color:#ff5a5f; }
.form-return-faild:before { content:"\f00d"; }

.today-btn { position:relative; display:inline-block; height:46px; line-height:46px; padding:0 25px!important; border-radius:4px; border:0; font-size:16px; cursor:pointer; overflow:hidden; font-family:"Microsoft Yahei","arial"; }
.today-btn:before { content:''; position:absolute; left:50%; top:50%; width:0; height:0; background:#000; opacity:0; border-radius:50%; overflow:hidden; transition:all 0.2s; -webkit-transition:all 0.2s; -moz-transition:all 0.2s; }
.today-btn:hover { color:#FFF; text-decoration:none; }
.today-btn:hover:before { width:100%; height:100%; left:0; top:0; opacity:0.1; border-radius:0; }
.today-btn i { margin-right:5px; }
.today-btn1 { background:#097ca6; color:#FFF!important; border-style:none; padding:5px; }
.today-btn2 { background:#FD7194; color:#FFF!important; }
.input-text { width:100%; height:40px; padding:10px; background-color:#FFF; background-repeat:no-repeat; border:1px solid #C4C4C4; border-radius:2px; color:#565a5c; font-size:14px; }
.input-text-user { background-position:right 11px; }
.input-text-email { background-position:right -33px; }
.input-text-password { background-position:right -77px; }
.input-select-box { position:relative; display:inline-block; }
.input-select-box:before { position:absolute; top:0; right:0; width:2em; text-align:center; line-height:1; padding-top:1.2em; font-size:14px; content:'\25bc'; transform:scale(0.84, 0.42); -webkit-transform:scale(0.84, 0.42); -moz-transform:scale(0.84, 0.42); -ms-transform:scale(0.84, 0.42); -o-transform:scale(0.84, 0.42); -ms-filter:"progid:DXImageTransform.Microsoft.Matrix(M11=0.84, M12=0, M21=0, M22=0.42, SizingMethod='auto expand')"; filter:progid:DXImageTransform.Microsoft.Matrix(M11=0.84, M12=0, M21=0, M22=0.42, SizingMethod='auto expand'); z-index:0; }
.input-select { position:relative; display:inline-block; padding:9px 2em 9px 10px; background:none; border:1px solid #C4C4C4; border-radius:2px; color:#565a5c; font-size:14px; -webkit-appearance:none; }
.input-select-large-box:before { padding-top:1.8em; font-size:18px; }
textarea.input-text { height:150px; }
.input-checkbox, .input-radio { position:relative; -webkit-appearance:none; width:1.25em!important; height:1.25em!important; margin:0 5px -0.25em 0; vertical-align:top; border:1px solid #C4C4C4!important; border-radius:2px; color:#565a5c; font-size:14px; }
.input-checkbox:checked:before, .input-radio:checked:before { position:absolute; left:1px; top:2px; content:"\f00c"; width:1.25em; text-align:center; font-size:0.85em; color:#FF5A5F; font-family:FontAwesome; }

.form-by-today .row { margin-bottom:10px; }
.form-by-today .row span label { float:left; width:20%; text-align:right; padding:8px 6px; font-size:14px; color:#565A5C; }
.form-by-today .row .input-box { float:right; width:80%; padding:0 6px; }
.form-by-today .row .input-box ul { padding:8px 0; }
.form-by-today .row .form-texts { padding:8px 0; font-size:14px; }
.form-by-today .btn { padding:10px 0; }
.form-by-today .form-head { text-align:center; margin-bottom:18px; padding-bottom:8px; border-bottom:1px solid #dce0e0; font-size:16px; }
.form-by-today .form-foot { margin-top:8px; padding-top:20px; border-top:1px solid #dce0e0; }
.form-by-today .form-tip { margin-bottom:10px; font-size:14px; }
.form-by-today-style2 .form-head { text-align:left; }
.form-by-today-style2 h2 { font-size:20px; }
.forgot-password-form .input-text { width:500px; }

.small-form { width:315px; margin:0 auto; padding:20px; background:#FFF; border:1px solid #dce0e0; }
/*.small-form .input-text { background-image:url(../images/input-text-icons.png); }*/
.big-form label.error { display:block; }
.big-form .row { font-size:14px; }
.big-form .row .input-box ul { padding-top:6px; }
.big-form .row .input-box ul li { padding:3px 0; }

.link-blue, .link-blue a { color:#0fa0d5; }
i.required { margin-right:5px; color:red; font-style:normal; }

.table-by-today {  }
.table-by-today table { width:100%; margin-bottom:10px; }
.table-by-today table, .table-by-today td { border:1px solid #CCC; border-collapse:collapse; }
.table-by-today td { padding:5px; }
.table-by-today thead td { background:#DDD; font-weight:bold; }
.table-by-today tbody td {  }
.table-by-today tbody tr:odd td { background:#DDD; }

/* --- end --- */

.form-by-today { font-size:14px; }
.box-sizing-border-box, .box-sizing-border-box * { box-sizing:border-box; }
.box-sizing-border-box a:hover { color:#0fa0d5; }
.login .btn button, .register .btn button { width:100%; }
.member-banner { height:320px; }
.member-page .col-side { float:left; width:15%; }
.member-page .col-main { float:right; width:80%; }
.member-page .side-menu li a { display:block; padding:15px 25px; border-bottom:1px solid #DDD; font-size:14px; overflow:hidden; }
.member-page .side-menu li a.current { color:#0fa0d5; }
.box-by-today { border:1px solid #DDD;  }
.box-by-today .hd { padding:10px 20px; border-bottom:1px solid #DDD; }
.box-by-today .hd h2 { font-size:16px; font-weight:normal; color:#0fa0d5; }
.box-by-today .bd { padding:20px; }
#hd .member-login { padding-top:18px; }
#hd .member-login .s1 { float:right; height:auto; margin-bottom:3px; }
#hd .member-login .s2 { float:right; }
.header-member { font-size:13px; }
.header-member a:hover { color:#0fa0d5; }
.filters { margin-bottom:10px; }
.filters .input-text { width:400px; vertical-align:middle; }
.filters .today-btn { height:40px; line-height:40px; border-radius:2px; vertical-align:middle; }


.choose-from-address-list a { font-weight:bold; text-decoration:underline; cursor:pointer; font-size:16px; }
.choose-from-address-list a:hover { color:#0fa0d5 }

.pop-box-address-list table { width:100%; }
.pop-box-address-list table, .pop-box-address-list td { border-collapse:collapse; border:1px solid #333; }
.pop-box-address-list td { padding:5px; font-size:14px; }
.pop-box-address-list a { text-decoration:underline; color:#0fa0d5; cursor:pointer; }
.pop-box-address-list thead td { font-weight:bold; }

.pop-box { display:none; position:fixed; left:0; top:0; width:100%; height:100%; background:rgba(0,0,0,.5); overflow:hidden; z-index:2222; color:#000; }
.pop-box-wrap { position:relative; top:100px; width:500px; margin:0 auto; background:rgba(255,255,255,1); }
.pop-box .close { position:absolute; right:8px; top:8px; width:30px; height:30px; text-align:center; line-height:30px; border-radius:50%; background:rgba(255,255,255,.3); color:#000; cursor:pointer; z-index:2; }
.pop-box .close:hover { background:rgba(255,255,255,.6); }
.pop-box .close i { position:absolute; left:5px; top:50%; width:20px; height:1px; background:#0fa0d5; overflow:hidden; }
.pop-box .close i:nth-child(1) { transform:rotateZ(-45deg); -webkit-transform:rotateZ(-45deg); -o-transform:rotateZ(-45deg); -moz-transform:rotateZ(-45deg); -ms-transform:rotateZ(-45deg); }
.pop-box .close i:nth-child(2) { transform:rotateZ(45deg); -webkit-transform:rotateZ(45deg); -o-transform:rotateZ(45deg); -moz-transform:rotateZ(45deg); -ms-transform:rotateZ(45deg); }
.pop-box .hd { padding:10px 20px; border-bottom:1px solid #000; }
.pop-box .hd h2 { font-size:18px; }
.pop-box .bd { padding:20px; }

.idcheck {  }
.idcheck h1 { margin:20px 0 10px; font-size:18px; font-weight:normal; color:#e2383b; }
.idcheck li { padding:2px 0; list-style:disc inside; }

.online-order-step { font-size:18px; }
.online-order-step li { float:left; width:25%; height:40px; text-align:center; line-height:40px; background:#eaeaea; }
.online-order-step li.active { background:#0fa0d5; color:#FFF; }
.online-form-title { text-align:left; padding:10px 0 10px 20px; font-size:18px!important; font-weight:normal; }
.online-order-search { padding:60px 0 30px; }
.online-order-search .inp { height:58px; border:1px solid #DDD; border-right:0; }
.online-order-prod-pink td, .online-order-prod-pink th { background:#F2DEDE!important; border-color:#EBCCD1!important; color:#A94442!important; }
.online-order-prod-pink td th { background:#C3D0E2!important; }
.online-order-prod-pink td td { background:#FFF!important; }
.online-order-prod-pink td td, .online-order-prod-pink td th { border-color:#A3B9D7!important; }
.online-order-prod-blue td, .online-order-prod-blue th { background:#D9EDF7!important; border-color:#BCE8F1!important; color:#31708F!important; }
.online-order-prod-blue td th { background:#C3D0E2!important; }
.online-order-prod-blue td td { background:#FFF!important; }
.online-order-prod-blue td td, .online-order-prod-blue td th { border-color:#A3B9D7!important; }
.online-order-prod-pink select, .online-order-prod-blue select { width:100%; height:100%; border:1px solid #c4c4c4; }

.idcheck-form .input-text { background:none; }
.idcheck-form .btn button { width:100%; }
.idcheck .hd { text-align:center; }
.idcheck .hd ul { display:inline-block; width:315px; height:40px; margin-bottom:30px; }
.idcheck .hd li { float:left; width:50%; height:40px; text-align:center; line-height:40px; background:#eaeaea; list-style:none; cursor:pointer; }
.idcheck .hd li.on { background:#0fa0d5; color:#FFF; }

.form-by-today-foot { width:315px; text-align:center; margin:0 auto; padding:20px; }
.form-by-today-foot .hd { padding:0 0 10px; font-size:16px; }
.form-by-today-foot .today-btn { width:100%; }


.header-by-today { position:relative; z-index:22; }
.header-by-today .wrap { width:1180px; height:84px; margin:54px auto; background:#00a6d8; }
.header-by-today .logo { float:left; margin:16px 25px; }
.header-by-today ul { float:left; width:640px; margin-left:20px; }
.header-by-today ul li { float:left; }
.header-by-today ul li a { display:block; line-height:84px; padding:0 12px; color:#FFF; font-size:14px; font-weight:bold; }
.header-by-today ul li a:hover { background:#F60; }
.header-by-today .share { float:right; width:102px; height:52px; padding:32px 14px 0; background:#FFF; }
.header-by-today .share a { position:relative; margin:0 5px; font-size:18px; color:#aaa; }
.header-by-today .share a img { display:none; position:absolute; left:50%; top:20px; margin-left:-54px; }
.header-by-today .share a:hover img { display:inline; }